__dc1394_video_frame Struct Reference

`#include <dc1394/video.h>`

## Detailed Description

Video frame structure.

dc1394video_frame_t is the structure returned by the capture functions. It contains the captured image as well as a number of information.

In general this structure should be calloc'ed so that members such as "allocated size" are properly set to zero. Don't forget to free the "image" member before freeing the struct itself.

The documentation for this struct was generated from the following file:

- dc1394/video.h